/*
Theme Name: DerekCurtin Child
Author: NK Design
Author URI: http://nkdesign.ie
Description: 
Version: 2.2.4
Tags: black, orange, white, light, dark, yellow, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready, accessibility-ready, mega-menu, retina-ready, seo-ready, flexible-widgets, two-sidebars
License: GNU General Public License
License URI: license.txt
Text Domain: pro
Template: derekcurtin
*/
@import url("../derekcurtin/style.css");

#header-sticky .logo img {width:40%}

#header-sticky .header-top .logo a {
    line-height: 40px;
}

.boxed #header-sticky.sticky-header {

    left:inherit !important;
     max-width: 1170px !important;
 
}

.ult-new-ib-title {text-shadow: 2px 2px 2px #1f1f1f;}

.black44 {text-shadow: 1px 1px 1px #272727 !important;}

.addthis_inline_share_toolbox {margin-top:5px;margin-bottom:10px}

footer p {color: #adadad !important;}

  .cff-item a{color: #647886 !important}
  
  #cff .cff-item {
    border-bottom: none !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #598609 !important;
    margin-top:10px;
}

.mobile-header-top .logo .retina {width:160px !important;padding-top:5px}

.menu-compact-btn-toggle {
    line-height: 100px !important;
    height: 100px !important;
}

@media (max-width: 320px) {
   #top-bar .nav > li > a {font-size:12px !important;padding-left:10px !important; }
   .navbar li a i {margin-right:5px !important;}
   .page-id-4114 .pro-btn-flat {font-size:9px;padding: 8px 5px !important}
   .wpcf7-form input[name="your-captcha"]{font-size:12px !important;padding: 15px 10px 15px 10px !important;}
}
.wpcf7-form .wpcf7-captchac {
    width: 40% !important;
    float: none !important;
}
.inline-block.captchac img {
    margin-top: 5px !important;
}
footer .footer-contact .fa {color: #f7c51e;margin-right:6px;font-size: 18px;}
footer .footer-contact a {color:#647886}